const vec3 SunColor = pow(vec3(1.0, 0.9, 0.7) * 12, vec3(2.2));
const vec3 DayAmbientColor = pow(vec3(1.0, 1.0, 1.0) * 8, vec3(2.2));
const vec3 MoonColor = pow(vec3(1.0, 0.9, 0.85) * 0.3, vec3(2.2));
const vec3 NightAmbientColor = pow(vec3(1.0, 0.9, 0.85) * 0.5, vec3(2.2));
const vec3 TorchlightColor = pow(vec3(1.0, 0.65, 0.3), vec3(2.2));
const vec3 MinLight = pow(vec3(1.0, 1.0, 1.0) * 0.1, vec3(2.2));
const vec3 WaterColor = pow(vec3(0.2, 0.6, 0.8), vec3(1));
const vec3 WaterAbsorbtion = pow(vec3(0.4, 0.25, 0.15), vec3(1));
const vec3 PurkinjeTint = pow(vec3(0.7, 0.8, 1.1), vec3(1));
